Page MenuHomePhabricator

For selected example convert them to the new EFL interface API
Closed, ResolvedPublic

Description

With the selected examples that make sense, convert them to the new EFL interface API and intergrate them at there right place in the documentation web site.

cedric created this task.Aug 3 2017, 3:58 PM
zmike added a project: efl.Aug 22 2017, 3:42 PM
cedric raised the priority of this task from Wishlist to Normal.Oct 2 2017, 3:36 PM
ajwillia.ms closed this task as Resolved.Jan 4 2018, 2:54 AM
ajwillia.ms claimed this task.
ajwillia.ms added a subscriber: ajwillia.ms.

Pretty sure we have converted what is needed